If I purchase the 10.6 , what happens to the 10.8.5 that came with the computer?

I want to download ND Assist and the computer says developer not identified.
ND assist is not compatible with OS X 10.4 or 10.5 but is okay with 10.8, 10.7, 7 10.6.
They said I could buy the 10.6 and their download would work just worried I would loose my present 10.8.5.
Thank you in advance.

Back To Product

Follow this Question

2 Answers from the Community

  • What you need to do is change your security setting to allow ND Assist to run on 10.8.5. Open System Preferences and go to the Security & Privacy options. Under "Allow applications downloaded from", change the setting to Anywhere (but don't leave it like that indefinitely).

    I also suggest contacting the developer and urging them to certify with Apple.

    Was this useful? Answer 1

    0 of 0 people found this useful

  • If you already have OS 10.8.5, that is simply the 5th update of OS 10.8. I would think NC assist would work with it.

    If you really want to put OS 10.6 on your Mac, you may not be able to install it. OS 10.6 will not install on some newer Macs made after the release of Lion in July 2011. If it does install on your Mac, make sure you install to a new partition, and keep your OS 10.8.5 installation on your current partition.

    Although OS 10.6 will not install on some newer Macs, OS 10.6 may run on them. One would need to use an older Mac, install Snow Leopard to a partition of perhaps 10GB, then use Disk Utility to make a DMG image of that partition, save DMG to an Flash Stick or External Drive, move Flash Stick or External Drive to newer Mac, and then use Disk Utility to RESTORE the DMG to a fresh partition (any size larger than 10GB) on the newer Mac. Use Start Up Disk, or press the Option Key while starting the Mac, to switch between starting up with the OS 10.6 partition or the OS 10.8.5 partition.

    I had to do this when I upgraded from a mid-2006 iMac to a refurbished 2011 iMac that Apple sold with OS 10.8 on it. OS 10.6 would not install on the newer Mac, but does run on it. I have an expensive scanner that is not supported on OS 10.7 or OS 10.8, so to use the scanner I simply start up from the partition with OS 10.6.

    Was this useful? Answer 2

    0 of 0 people found this useful

Related Questions